{
  "usingComponents": {
    "van-divider": "@vant/weapp/divider/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-search": "@vant/weapp/search/index"

  }
}